## nettoe 1.3.2

=== debian/changelog ===
nettoe (1.3.2-1) unstable; urgency=low

  * New upstream release.
    + debian/patches/01-listen_socket.diff: Not needed, removed.
    + debian/patches/series: Emptied.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 16 Jun 2010 22:22:26 +0200

nettoe (1.3.1-2) unstable; urgency=low

  * debian/patches/01-listen_socket.diff: New file.
    + Workaround for different behaviour for glibc-2.7 and eglibc-2.10.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 11 Mar 2010 21:17:33 +0100

nettoe (1.3.1-1) UNRELEASED; urgency=low

  * New upstream release.
    + IPv6-able code, input sanitation.
  * Source format "3.0 (quilt)".
  * Standards 3.8.4, no changes.
  * debian/NEWS: New file.
  * debian/copyright: Set the pointer to 'common-licenses/GPL-2'.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 26 Feb 2010 15:55:06 +0100

nettoe (1.2.1-1) unstable; urgency=low

  [ Mats Erik Andersson }
  * Formulate debian/copyright according to DEP-5.
  * Move to Standards 3.8.3, and debhelper (>= 7.0), compatibility 7.
    + debian/rules: use 'dh_prep' instead of 'dh_clean -k'.
  * debian/control:
    + Add M E Andersson as uploader, keeping Debian Games Team as
      proper maintainer. (Closes: #544916)
    + Short description: use an initial small case letter.
    + Add ${misc:Depends} to binary package section Depends.
  * Set the suite to 'unstable', ready to release.
  * debian/rules: Simplify some targets to use 'dh $@'.

  [ Barry deFreese ]
  * Update my e-mail addresses.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 14 Jan 2010 09:58:22 +0100

nettoe (1.1.0-4) UNRELEASED; urgency=low

  [ Barry deFreese ]
  * Remove XS prefix from VCS fields

  [ Eddy Petrișor ]
  * fix Vcs-Svn URL to point to svn, not the incomplete ssh location

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Wed, 05 Mar 2008 02:01:34 +0200

nettoe (1.1.0-3) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer (Closes: #274026)
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
  * Add myself to uploaders
  * Bump compat/debhelper build-dep to 5
    + Version debhelper build-dep
  * Fix watch file (Closes: #450166)
  * Update package description (Closes: #348003)
  * Bump standards version to 3.7.3 (No changes needed)
  * Add VCS and Homepage fields in control

 -- Barry deFreese <bddebian@comcast.net>  Mon, 10 Dec 2007 13:23:19 -0500

nettoe (1.1.0-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #268125); set maintainer to Debian QA Group.
  * src/network.c: Set SO_REUSEADDR to avoid `Address already in use'
    errors when restarting.  Closes: #227641.
  * Switch to debhelper 4.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/menu: Add quotes to placate Lintian.
  * debian/rules: Honor DEB_BUILD_OPTIONS=noopt.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri, 21 Oct 2005 11:58:40 +0200

nettoe (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Andras Bali <bali@debian.org>  Mon,  6 Aug 2001 22:22:47 +0200

nettoe (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Andras Bali <bali@debian.org>  Sun,  1 Jul 2001 19:58:16 +0200

nettoe (1.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #96202).

 -- Andras Bali <bali@debian.org>  Sat, 23 Jun 2001 22:24:49 +0200
