=== debian/control ===
Source: nettoe
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>, Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: debhelper (>> 7.0)
Standards-Version: 3.8.4
Homepage: http://nettoe.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/nettoe/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/nettoe/?op=log

Package: nettoe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: networked version of Tic Tac Toe (3x3 Grid) for the console
 NetToe is a console-based version of the classic game "Tic Tac Toe".
 It's playable against computer AI, a player on the same machine or
 with another player over the network. It uses a simple 3x3 board.
