=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man
	$(MAKE)
	touch $@

clean:
	dh $@

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/nettoe install
	touch $@

binary-indep: install
	dh $@

binary-arch: install
	dh $@

binary: binary-indep binary-arch
	dh $@

.PHONY: build clean binary-indep binary-arch binary install
