## nettoe 1.4.2

=== debian/changelog ===
nettoe (1.4.2-1) unstable; urgency=low

  * New upstream release. (Closes: #709447)
  * Follow standard 3.9.4:
    + debian/control: Update standards field.
  * debian/rules: Reimplement using 'dh'.
    + debian/compat: Set to 9.
    + debian/control: Build depends on debhelper (>= 9),
        dh-autoreconf, autopoint, dpkg-dev (>= 1.16.1~).
  * debian/control: Update Vcs-Svn and Vcs-Browser.
  * debian/copyright: Conform to specification of version 1.0.
  * [lintian] Trivial manpage issue:
    + debian/patches/01_manpage.diff: New file.
  * Desktop integration.  Thanks to Markus Koschany. (Closes: #709448)
    + debian/nettoe.menu: Update with icon location.
    + debian/nettoe.desktop: New file.
    + debian/nettoe.install: New file.
    + debian/icons/16x16/nettoe.png, debian/icons/32x32/nettoe.png,
      debian/nettoe.xpm: New files, reduced from larger original
        "http://nettoe.sourceforge.net/images/nettoe_big.gif".
    + debian/source/include-binaries: New file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 29 Jun 2013 13:17:04 +0200
