=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Barry deFreese <bdefreese@debian.org>, Mats Erik Andersson <mats.andersson@gisladisker.se>
-Build-Depends: debhelper (>> 7.0)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
+ dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://nettoe.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/nettoe/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/nettoe/?op=log
+Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/nettoe/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/nettoe/
 
 Package: nettoe
 Architecture: any
