=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILD_FLAGS = 1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure --prefix=/usr \
		--bindir=/usr/games \
		--mandir=/usr/share/man
