## nettoe 1.5

=== debian/changelog ===
nettoe (1.5-1.1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Fix lib underlinkage causing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 09 Apr 2014 12:29:20 -0400

nettoe (1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * If TERM isn't defined, pass --without-terminfo to configure
    Patch by Dejan Latinovic
    Closes: #736481

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 25 Mar 2014 12:38:31 +0000

nettoe (1.5-1ubuntu1) trusty; urgency=low

  * Fix lib underlinkage causing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 28 Jan 2014 21:38:57 -0500

nettoe (1.5-1) unstable; urgency=low

  * New upstream release.
  * Standard 3.9.5; no change needed.
  * debian/control: Add libncurses5-dev as build dependency.
  * debian/nettoe.desktop, debian/nettoe.install:
    No longer needed, so removed.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 10 Jan 2014 12:39:43 +0100
