=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: nettoe
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Barry deFreese <bdefreese@debian.org>, Mats Erik Andersson <mats.andersson@gisladisker.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
- dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+ dpkg-dev (>= 1.16.1~), libncurses5-dev
+Standards-Version: 3.9.5
 Homepage: http://nettoe.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/nettoe/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/nettoe/
