=== debian/watch ===
version=3
http://sf.net/nettoe/nettoe-([\d.]+)\.tar\.gz
