## nettoe 1.5.1

=== debian/changelog ===
nettoe (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Remove dh-autoreconf and autopoint from B-D.
  * Declare compliance with Debian Policy 4.5.0.
  * Move nettoe to salsa.debian.org.
  * Remove obsolete NEWS file.
  * Let dh_auto_configure pass --host to ./configure.
    Thanks to Helmut Grohne for the patch. (Closes: #922561)
  * Work around FTBFS with GCC 10 by building with -fcommon. (Closes: #957602)

 -- Markus Koschany <apo@debian.org>  Sun, 20 Sep 2020 15:51:53 +0200

nettoe (1.5.1-2) unstable; urgency=low

  * Set Standards-Version to 3.9.7, no changes.
  * debian/control: Give a secured Vcs-Browser target URL.
  * debian/nettoe.menu: Removed, since the upstream source builds
    and installs its own desktop file, which is now preferred.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 05 Apr 2016 22:37:31 +0200

nettoe (1.5.1-1) unstable; urgency=low

  * New upstream release.
    + This resolves our problem when linking against libncurses.
  * NMU is acknowledged, but its solution is made obsolete by new release.
  * Adapt to upstream's new intention of signing the release.
    + debian/upstream/signing-key.asc: New file, public key DA109DAF.
    + debian/watch: Updated.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 24 Apr 2014 03:29:56 +0200
