=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILD_FLAGS = 1

include /usr/share/dpkg/buildflags.mk

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--mandir=/usr/share/man \
		--enable-desktop
